Bug 992867 - wannier90: FTBFS in rawhide
wannier90: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wannier90 (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On: 998696
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:43 EDT by Dennis Gilmore
Modified: 2014-05-19 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: wannier90-2.0.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 13:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:43:12 EDT
Your package wannier90 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5754789

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4789/5754789/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4789/5754789/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4789/5754789/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:50:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mat Booth 2014-05-19 13:11:34 EDT
wannier90-2.0.0-1 is built on all current Fedoras.

Note You need to log in before you can comment on or make changes to this bug.